Subject: Ticket Assigned - Complaint on Order # 9408363425
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 11 Jan 2023 10:05:13 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint on Order # 9408363425 Team,

I have ordered two trousers black and blue color, regular fit.

However, I was delivered slim fit pants. (Not regular fit)

When I tried to return these I was told that these items are not returnable
and to send a photograph of items to consider my request. Please find the
picture attached.

I'm happy to receive the correct items ( regular fit trousers) as per my
order or my money back.

I'm not a person who would fit in to the slim fit style and cut and online
shopping experience with Centre point would get really stressful if the
client is not getting the items ordered.

Please let me know what you can do to assist me.

Regards

Shane Fernando

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5574909